<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.StockInActivity"
    android:background="@color/white"
    android:orientation="vertical">
    <include layout="@layout/common_top"/>
    <ListView android:id="@+id/lv_product"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="#00000000"
        android:dividerHeight="0dip"
        android:background="@color/gray"
        android:listSelector="@color/white"
        android:layout_weight="1"
        />
</LinearLayout>